@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:ital,wght@0,100..700;1,100..700&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

:root {
  --color-primary: #6fcbdc;
  /*Turquesa*/
  --color-secondary: #ec186a;
  /*Rosa*/
  --color-black: #231f20;
  /*Negro texto*/
  --color-dark: #231f20;
  /*Gris bg*/
  --color-light: #ffffff;
  /*Champe*/
  --fs-xsm: clamp(0.6rem, 0.15vi + 0.6rem, 0.7rem);
  --fs-sm: clamp(0.7rem, 0.17vi + 0.8rem, 0.9rem);
  --fs-base: clamp(1rem, 0.34vi + 0.91rem, 1.19rem);
  --fs-md: clamp(0.8rem, 0.61vi + 1.1rem, 2rem);
  --fs-lg: clamp(1.56rem, 1vi + 1.31rem, 2.11rem);
  --fs-xl: clamp(1.95rem, 1.56vi + 1.56rem, 2.81rem);
  --fs-xxl: clamp(2.44rem, 2.38vi + 1.85rem, 3.75rem);
  --fs-xxxl: clamp(3.05rem, 3.54vi + 2.17rem, 5rem);
}

.fs-sm {
  font-size: var(--fs-sm);
}

.fs-lg {
  font-size: var(--fs-lg);
  line-height: calc(var(--fs-lg) * 1.2);
}

.fs-xl {
  font-size: var(--fs-xl);
  line-height: calc(var(--fs-xl) * 1.2);
}

a {
  text-decoration: none;
}

.link-terms {
  color: #fff;
  text-decoration: underline;
}

.text-primary {
  color: var(--color-primary);
}

.text-secondary {
  color: var(--color-secondary);
}

.text-white {
  color: var(--color-light);
}

.ibm-regular {
  font-family: "ibm-plex-sans", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.thin {
  font-family: "IBM Plex Sans", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.ibm-thin {
  font-family: "IBM Plex Sans", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.ibm-light {
  font-family: "IBM Plex Sans", sans-serif;
  font-weight: 300!important;
  font-style: normal;
}


.ibm-medium {
  font-family: "ibm-plex-sans-condensed", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.ibm-bold {
  font-family: "ibm-plex-sans-condensed", sans-serif;
  font-weight: 800;
  font-style: normal;
}

/*Layout*/

.container {
  width: 100%;
  margin: auto;
  padding: 0px 15px;
  max-width: 1180px;
}

.row {
  display: flex;
  flex-wrap: wrap;
  margin: 0px -15px;
}

[class^="col-"],
[class*=" col-"] {
  padding-right: 15px;
  padding-left: 15px;
  box-sizing: border-box;
}

/* Columnas */
.col-md-4,
.col-md-8 {
  width: 100%;
}

/* Media query para pantallas medianas (>=768px) */
@media (min-width: 768px) {
  .col-md-4 {
    width: 40%;
  }

  .col-md-8 {
    width: 60%;
  }
}

.col-md-6 {
  flex: 0 0 100%;
  max-width: 100%;
}

@media (min-width: 768px) {
  .col-md-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
}

.d-flex {
  display: flex;
}

.flex-col {
  flex-direction: column;
}

.justify-content-center {
  justify-content: center;
}

.justify-content-between {
  justify-content: space-between;
}
.justify-content-end {
  justify-content: flex-end;
}

.w-100 {
  width: 100%;
}

/*Navbar*/

.nav-box {
  background-color: white;
  height: 78px;
  position: fixed;
  top: 0px;
  z-index: 900000;
}

.header-aem .item {
  font-size: var(--fs-sm);
}

.header-aem {
  background: white;
  text-align: left;
  width: 100%;
  z-index: 100;
  position: fixed;
}

.lang {
  border: 1px solid var(--color-black);
  border-radius: 5px;
  font-size: 14px;
  padding: 0px 8px;
}

.in {
  border: 1px solid black;
  border-radius: 5px;
  max-height: 22px;
  max-width: 22px;
  margin-top: 4px !important;
}

.lang img {
  margin-bottom: 2px;
}

@media only screen and (min-width: 800px) {
  .header-aem {
    display: grid;
    grid-template-columns: 1fr auto minmax(600px, 3fr);
  }
}

.logotipo {
  padding: 20px 20px 20px 0px;
}

@media only screen and (min-width: 800px) {
  .header-aem img {
    grid-column: 2/3;
  }
}

.header-aem .nav-toggle {
  display: none;
}

.logotipo {
  max-width: 220px;
}

.header-aem .nav-toggle-label {
  position: absolute;
  top: 0;
  right: 0;
  margin-left: 1em;
  height: 75px;
  display: flex;
  align-items: center;
  cursor: pointer;
}

@media only screen and (min-width: 800px) {
  .header-aem .nav-toggle-label {
    display: none;
  }
}

.header-aem .nav-toggle-label:hover span::before {
  transform: translateY(-1.5px);
}

.nav-icon span::before {
  background-color: var(--color-secondary) !important;
}

.nav-icon span::after {
  background-color: var(--color-primary) !important;
}

.header-aem .nav-toggle-label:hover span::after {
  transform: translateY(1.5px);
}

.header-aem .nav-icon {
  width: 50px;
  height: 50px;
  border-radius: 100vh;
  padding-right: 15px;
}

.header-aem .nav-icon span {
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.header-aem .nav-icon span,
.header-aem .nav-icon span::before,
.header-aem .nav-icon span::after {
  display: block;
  width: 2em;
  height: 2px;
  background: black;
  border-radius: 100vh;
  transition: transform 250ms ease;
}

.header-aem .nav-toggle-label span::before,
.header-aem .nav-toggle-label span::after {
  content: "";
  position: absolute;
  transition: transform 350ms ease;
}

.header-aem .nav-toggle-label span::before {
  top: -0.6em;
}

.header-aem .nav-toggle-label span::after {
  top: 0.6em;
}

.header-aem .nav-toggle:checked ~ .nav-aem {
  transform: scale(1, 1);
}

.header-aem .nav-toggle:checked ~ .nav-aem a {
  opacity: 1;
  transition: opacity 250ms ease 130ms;
}

.header-aem .nav-toggle:checked + label span {
  background-color: transparent;
}

.header-aem .nav-toggle:checked + label span::before {
  transform: rotate(135deg);
  top: 0;
}

.header-aem .nav-toggle:checked + label span::after {
  transform: rotate(-135deg);
  top: 0;
}

.header-aem .nav-aem {
  position: absolute;
  text-align: left;
  left: 0;
  width: 100%;
  background: white;

  transform-origin: top;
  transform: scale(1, 0);
  transition: transform 250ms ease;
}

@media only screen and (min-width: 800px) {
  .header-aem .nav-aem {
    all: unset;
    grid-column: 3/4;
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }
}

.header-aem .nav-aem .items {
  margin: 0;
  padding: 0;
  list-style: none;
  font-family: "ibm-plex-sans-condensed", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.header-aem .nav-aem .items a {
  color: var(--color-black);
}

@media only screen and (min-width: 800px) {
  .header-aem .nav-aem .items {
    display: flex;
    align-items: center;
  }
}

.header-aem .nav-aem .items .item {
  margin-bottom: 1em;
  margin-left: 1.8em;
  transition: color 2000ms ease;
}

.header-aem .nav-aem .items .item:last-child {
  margin-bottom: 1.5em;
}

@media (min-width: 1000px) {
  .header-aem .nav-aem .items .item {
    margin-left: 3em;
  }
}

@media only screen and (min-width: 800px) {
  .header-aem .nav-aem .items .item {
    margin-bottom: 0;
  }

  .header-aem .nav-aem .items .item:last-child {
    margin-bottom: 0;
  }

  .header-aem .nav-aem .items .item.linkedin {
    margin-left: 1em;
    margin-top: 10px;
  }
}

@media only screen and (min-width: 800px) {
  .header-aem .nav-aem .items .item a {
    opacity: 1;
    position: relative;
  }

  .header-aem .nav-aem .items .item a::before {
    content: "";
    display: block;
    height: 3px;
    background: var(--color-secondary);
    position: absolute;
    top: 1.5em;
    left: 0;
    right: 0;
    transform-origin: left;
    transform: scale(0, 1);
    transition: transform 250ms ease;
  }

  .header-aem .nav-aem .items .item a:hover::before {
    transform: scale(1, 1);
  }
}

@media (max-width: 799px) {
  .decoration {
    display: none;
  }
}

.header-aem .dropdown {
  position: relative;
  display: block;
}

.header-aem .dropdown::after {
}

.header-aem .dropdown-toggle {
  display: none;
}

/* Label como botón de menú */
.header-aem .dropdown > label {
  display: block;
  color: var(--color-black);
  font-size: 1.2rem;
  text-transform: uppercase;
  cursor: pointer;
  transition: color 250ms ease;
}

/* Mobile: submenu oculto por defecto */
.header-aem .submenu {
  display: none;
  list-style: none;
  padding-left: 2rem;
  margin: 0.5rem 0;
}

/* Mostrar submenu si está chequeado */
.header-aem .dropdown-toggle:checked + label + .submenu {
  display: block;
}

/* Enlace dentro del dropdown */
.header-aem .submenu li a {
  color: #3b5c70;
  text-transform: none;
  text-decoration: none;
  display: block;
  padding: 0.25rem 0;
  transition: color 250ms ease;
}

.header-aem .submenu li a:hover {
  color: black;
}

/* Desktop */
@media only screen and (min-width: 800px) {
  .header-aem .dropdown {
    position: relative;
  }

  .header-aem .dropdown::after {
    content: "";
    display: inline-block;
    position: absolute;
    bottom: -10px;
    height: 20px;
    width: 100%;
  }

  .header-aem .dropdown .submenu {
    display: none;
    position: absolute;
    top: auto;
    left: 0;
    background-color: white;
    padding: 0.5rem 1rem;
    border-radius: 0.25rem;
    z-index: 999;
  }

  .header-aem .dropdown:hover .submenu {
    display: block;
  }

  .header-aem .dropdown .submenu li {
    margin: 0;
  }

  .heade-aem .dropdown .submenu li a {
    font-size: 1rem;
    white-space: nowrap;
  }
}

/*Fin Navbar*/
/*Main*/

.home {
  margin-top: 80px;
  background-color: white;
}

.gradient-secondary {
  background: linear-gradient(95deg, #ff005dff 0%, #0000ff00 65%), linear-gradient(218deg, #006e99ff 0%, #006e99ff 0%, #0000ff00 51%),
    linear-gradient(0deg, #fd1166ff 0%, #0000ff00 76%), radial-gradient(50% 50% at 100% 0%, #006d99ff 0%, #fd1166ff 100%), linear-gradient(to top, #ffffffff 0%, #ffffffff 100%);
}

.gradient-dark {
  background: linear-gradient(102deg, #000000ff 0%, #0000ff00 100%), linear-gradient(221deg, #006e9aff 0%, #0000ff00 63%), linear-gradient(85deg, #464545ff 0%, #0000ff00 96%),
    linear-gradient(to top left, #000000ff 0%, #ffffff00 70%), radial-gradient(circle farthest-corner at 100% 0%, #464545ff 0%, #00719fff 100%);
}

.especialistas {
  display: flex;
  flex-direction: column;
  color: white;
  font-family: "ibm-plex-sans-condensed", sans-serif;
  font-weight: 800;
  font-style: normal;
  font-size: var(--fs-base);
}

.que-hacemos {
  background: white;
  color: var(--color-secondary);
  font-family: "IBM Plex Sans", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: var(--fs-lg);
  border-radius: 30px;
  padding: 0px 25px 4px;
}

/**/

#hero .container {
  border-top: 1px solid var(--color-black);
  padding-top: 200px;
}

#hero {
  margin-top: 58px;
}

#hero {
  padding-bottom: 200px;
}

#especialistas {
  padding: 130px 0px;
}

@media (max-width: 799px) {
  #hero .container {
    padding-top: 20px;
  }
  #hero {
    padding-bottom: 50px;
  }

  .columnas {
    padding: 0px 5px;
  }

  #especialistas {
    padding: 40px 0px;
  }
}

.columnas {
  margin-top: 40px;
}

/*Especialistas en */
.columnas {
  display: flex;
  justify-content: space-between;
}

.columnas div {
  padding-bottom: 30px;
}

@media (max-width: 800px) {
  .columnas {
    flex-direction: column;
  }
}

.logo-champe-health {
  margin: 0px 10px -9px;
}

/**/
/* Carrusel */
.botones {
  margin-top: 80px;
}

.embla {
  border: 3px solid var(--color-primary);
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  border-radius: 25px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  background: var(--color-dark);
}

.embla__container {
  display: flex;
}

.embla__slide {
  flex: 0 0 100%;
  min-height: 300px;
  padding: 30px;
}

.embla__slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  border-radius: 8px;
}

/* Flechas */
.embla__button {
  transform: translateY(-50%);
  background: var(--color-dark);
  border: none;
  color: white;
  cursor: pointer;
  border-radius: 50%;
  z-index: 10;
  width: 50px;
  height: 50px;
  border: 2px solid var(--color-primary);
  font-size: 30px;
  padding-bottom: 35px !important;
}

.next {
  transform: scaleX(-1);
}

.embla__button--prev {
  left: 10px;
}

.embla__button--next {
  right: 10px;
}

/* Navigator / Dots */
.embla__dots {
  display: flex;
  justify-content: center;
  margin-top: 30px;
  padding: 0;
  list-style: none;
  margin-bottom: 40px;
}

.embla__dot {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background: var(--color-dark);
  border: 2px solid var(--color-primary);
  margin: 0 6px;
  cursor: pointer;
  transition: background 0.3s;
}

.embla__dot.is-selected {
  background: #6fcbdc;
  border-color: #000;
  box-shadow: 0 0 0 2px #6fcbdc;
}

.ul-white li {
  padding-bottom: 15px;
}

.ul-white {
  font-size: 18px;
}

@media (max-width: 800px) {
  .ul-white {
    font-size: 16px;
  }
}

.uno {
  display: flex;
  align-items: end;
}

/*Carrousel Styles*/

@media (max-width: 800px) {
  .embla__slide.container {
    margin: 0px;
  }
}

@media (min-width: 801px) {
  .uno,
  .dos {
    min-height: 250px;
  }

  .dos {
    display: flex;
    align-items: center;
    justify-content: center;
  }
}

.por-que {
  margin-top: 100px;
}

#por-que, #why{
  padding-top: 50px;
  padding-bottom: 50px;
}

#servicios h2,
#services h2 {
  margin-bottom: 30px;
}

.title-hero {
  font-size: var(--fs-xxl);
  line-height: calc(var(--fs-xxl) * 1.2);
}

.subtitle {
  display: inline-flex;
  border: 2px solid var(--color-secondary);
  border-radius: 20px;
  padding: 0px 15px 2px;
  font-size: var(--fs-base);
}

.title-hero > span:nth-child(1) {
  display: inline-flex;
  flex-direction: column;
}


.health-svg {
  width: clamp(180px, 30vw, 300px);
  margin-top: clamp(-10px, -10vh, -80px);
}

.health-svg path {
  stroke-width: 12;
}

.redondel {
  background: white;
  border-radius: 100px;
  padding: 15px;
  width: 60px;
  height: 60px;
  margin-bottom: 20px;
}

.mas {
  background: var(--color-secondary);
  border-radius: 50px;
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 3px;
  margin: 0px 10px;
}

/*Nuestro enfoque*/

#nuestro-enfoque,
#aviso-legal,
#cookies,
#our-approach {
  padding: 100px 15px;
}

@media (max-width: 800px) {
  #nuestro-enfoque,
  #our-approach {
    padding: 40px 15px;
  }
}

/*Nuestro enfoque*/

.ayudamos,
.vision {
  color: white;
  font-family: "ibm-plex-sans", sans-serif;
  font-weight: 400;
  font-style: normal;
  padding: 30px;
  border-radius: 25px;
  margin-bottom: 10px;
}

.ayudamos {
  background: var(--color-dark);
}

.vision {
  border: 2px solid var(--color-dark);
}

.vision li {
  margin-left: 15px;
  margin-bottom: 15px;
}

.vision li::marker {
  color: var(--color-primary);
}

.ayudamos b,
.vision b {
  font-family: "ibm-plex-sans-condensed", sans-serif;
  font-weight: 800;
  font-style: normal;
}

#nuestro-enfoque h3,
#our-approach h3 {
  margin-top: 10px;
}

@media (max-width: 800px) {
  #nuestro-enfoque h3,
  #our-approach h3 {
    font-size: 16px;
  }

  .mas {
    width: 20px;
    height: 20px;
    margin-top: 3px;
  }

  .ayudamos {
    margin-top: 20px;
  }

  .ayudamos,
  .vision,
  .embla__slide.container {
    padding: 25px;
    border-radius: 15px;
  }

  .vision li {
    list-style-position: inside;
    list-style-position: inside;
    margin-left: 0px;
  }
}

#servicios h3,
#services h3 {
  margin-bottom: 30px;
}

.ul-white li {
  list-style-position: inside;
  list-style-position: inside;
  margin-left: 0px;
}

/*Cifras Champe Health*/
.numeros-pq {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px;
}

.numeros-pq .ocho,
.numeros-pq .dosmilqui {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.numeros-pq .ocho span:nth-child(1),
.numeros-pq .dosmilqui span:nth-child(1) {
  font-size: 120px;
}

.numeros-pq .ocho span:nth-child(2),
.numeros-pq .dosmilqui span:nth-child(2) {
  font-size: 30px;
  margin: 0px 10px;
}

@media (max-width: 800px) {
  .numeros-pq {
    gap: 10px;
  }

  .numeros-pq .ocho span:nth-child(1),
  .numeros-pq .dosmilqui span:nth-child(1) {
    font-size: 50px;
  }

  .numeros-pq .ocho span:nth-child(2),
  .numeros-pq .dosmilqui span:nth-child(2) {
    font-size: 20px;
    margin: 0px 10px;
  }
}

.numeros-pq {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px;
}

.numeros-pq .ocho,
.numeros-pq .dosmilqui {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.numeros-pq .ocho span:nth-child(1),
.numeros-pq .dosmilqui span:nth-child(1) {
  font-size: 120px;
}

.numeros-pq .ocho span:nth-child(2),
.numeros-pq .dosmilqui span:nth-child(2) {
  font-size: 30px;
  margin: 0px 10px;
}

@media (max-width: 800px) {
  .numeros-pq {
    gap: 10px;
  }

  .numeros-pq .ocho span:nth-child(1),
  .numeros-pq .dosmilqui span:nth-child(1) {
    font-size: 50px;
  }

  .numeros-pq .ocho span:nth-child(2),
  .numeros-pq .dosmilqui span:nth-child(2) {
    font-size: 20px;
    margin: 0px 10px;
  }
}

@media (max-width: 800px) {
  .cifras {
    display: grid !important;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
  }

  .cifras li {
    font-size: 50px !important;
  }

  .cifras li span {
    font-size: 17px !important;
  }
}

.cifras {
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: center;
  flex-wrap: wrap;
}

.cifras li {
  font-size: 60px;
  list-style: none;
  padding: 0;
  display: flex;
  align-items: center;
}

.cifras li span {
  font-size: 20px;
  margin: 7px;
  font-weight: 400;
}

@media (min-width: 801px) {
  .cifras li {
    margin: 0 20px;
  }
}

.impacto {
  padding-top: 50px;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
  color: white;
  font-family: "ibm-plex-sans-condensed", sans-serif;
  font-weight: 600;
  font-style: normal;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 40px 0px 100px;
}

.impacto li {
  background-color: var(--color-secondary);
  border-radius: 40px;
  padding: 5px 30px 8px;
  display: flex;
  align-items: center;
  gap: 10px;
}

.impacto li span {
  font-family: "IBM Plex Sans", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 30px;
}

@media (max-width: 800px) {
  .impacto {
    flex-direction: column;
    align-items: start;
    padding: 40px 0px 40px;
  }

  .impacto li {
    padding: 5px 15px 8px;
    line-height: 17px;
  }

  .impacto li span {
    line-height: 20px;
  }
}

#contacto, #contact {
  padding-bottom: 100px;
}

.btn,
.escribi,
form input,
form textarea {
  font-family: "ibm-plex-sans-condensed", sans-serif;
  font-weight: 800;
  font-style: normal;
  border-radius: 30px;
  padding: 5px 15px 8px;
}

.btn {
  background-color: var(--color-primary);
  color: black;
  box-shadow: -1px 3px 0px 3px rgba(0, 0, 0, 1);
  -webkit-box-shadow: -1px 3px 0px 3px rgba(0, 0, 0, 1);
  -moz-box-shadow: -1px 3px 0px 3px rgba(0, 0, 0, 1);
  transition: box-shadow 250ms cubic-bezier(0.2, 0.8, 0.2, 1);
  border: 0px solid var(--color-primary);
}

.btn:hover {
  box-shadow: -1px 1px 0px 1px rgba(0, 0, 0, 1);
  -webkit-box-shadow: -1px 1px 0px 1px rgba(0, 0, 0, 1);
  -moz-box-shadow: -1px 1px 0px 1px rgba(0, 0, 0, 1);
}

.btn span {
  color: white;
  margin-left: 5px;
}

.escribi {
  color: white;
  border: 2px solid var(--color-primary);
  width: 100%;
  max-width: 700px;
}

.con {
  padding: 90px 0px 40px 0px;
}

.cal {
  margin-top: 5px;
}

a.btn {
  text-decoration: none;
}

.reserva {
  width: 100%;
}

.reserva .btn {
  margin-right: 20px;
}

@media (max-width: 800px) {
  .reserva {
    justify-content: start;
    margin-bottom: 20px;
  }

  .reserva a.btn {
    width: 100%;
    text-align: center;
  }
}

label {
  display: none;
}

.input,
textarea {
  width: 100%;
  padding: 10px 15px 12px;
  border-radius: 30px;
  border: 0px solid white;
  margin-top: 10px;
  font-size: 14px;
}

.formu::before {
  content: "o";
  position: absolute;
  left: -15px;
  font-family: "ibm-plex-sans-condensed", sans-serif;
  font-weight: 800;
  font-style: normal;
  color: white;
  font-size: 20px;
  top: 5px;
}

.formu {
  position: relative;
}

@media (max-width: 800px) {
  .formu::before {
    top: -9px;
    left: 50%;
    transform: translateX(-50%);
  }

  .escribi {
    margin-top: 30px;
  }
}

/*Checkbox*/
.container-check {
  cursor: pointer;
  display: block;
  position: relative;
  padding-left: 25px;
  cursor: pointer;
  font-size: 16px;
  user-select: none;
  margin-top: 20px;
}

.container-check input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.container-check .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 18px;
  width: 18px;
  background-color: #eee;
  border-radius: 18px;
  transition: background-color 0.2s ease;
}

.container-check:hover input ~ .checkmark {
  background-color: #ccc;
}

.container-check input:checked ~ .checkmark {
  background-color: var(--color-primary);
}

.container-check .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.container-check input:checked ~ .checkmark:after {
  display: block;
}

.container-check .checkmark:after {
  left: 5px;
  top: 2px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  transform: rotate(45deg);
}

.sub-container {
  width: 100%;
  display: flex;
  align-items: end;
  justify-content: end;
  margin-top: 15px;
}

button.btn {
  min-width: 120px;
  font-size: 16px;
  text-align: center;
}

.checkmark {
  margin-top: 3px;
}

.footer {
  background-color: black;
  color: white;
  text-align: center;
}

.footer ul a {
  color: white;
  text-decoration: underline;
}

.footer ul {
  display: flex;
  justify-content: center;
  margin: auto;
  padding: 50px 0px;
  gap: 10px;
  flex-wrap: wrap;
}

.logo-champe-footer {
  margin-top: 30px;
}

.footer ul li {
  list-style: none;
}

.last {
  padding-bottom: 40px;
}

.copy,
.last {
  font-size: 15px;
}

.reserva .btn span {
  margin-right: 5px;
}

.botones .embla__button--prev {
  margin-right: 5px;
}
/*Legales*/
.legal p {
  padding: 10px 0px;
}

#aviso-legal h1,
#cookies h2,
#proteccion-datos h3 {
  font-size: 55px;
  margin-bottom: 20px;
}
#proteccion-datos div {
  padding-bottom: 40px;
}
.logo {
  max-width: 50px;
}

/* Clases para contacto */
.spinner {
  width: 1em;
  height: 1em;
  border: 2px solid currentColor;
  border-right-color: transparent;
  border-radius: 50%;
  display: inline-block;
  margin-left: 0.5rem;
  animation: spin 0.6s linear infinite;
  vertical-align: -2px;
}
@keyframes spin {
  to {
    transform: rotate(360deg);
  }
}

/* Mensajes */
#formMsg {
  font-size: 0.95rem;
}
#formMsg.ok {
  color: #0a7b22;
}
#formMsg.err {
  color: #b00020;
}

/*EN*/

.header-aem.en .nav-aem .items .item {
  margin-left: 2rem;
}

/*Ajustes navbar y gradiente*/

.nav-box {
  background-color: transparent;
}
#hero {
  background: #ffffff;
  background: linear-gradient(
    84deg,
    rgba(255, 255, 255, 1) 2%,
    rgba(255, 255, 255, 1) 12%,
    rgba(235, 244, 245, 0.73) 40%,
    rgba(79, 155, 185, 0.27) 67%,
    rgba(0, 111, 155, 0.24) 84%
  );
  padding-bottom: 200px;
  margin-top: -102px;
  padding-top: 100px;
  z-index: 99999;
  position: relative;
}
.header-aem {
  background-color: transparent;
}
#navbar {
  position: relative !important;
  z-index: 99999999 !important;
  background-color: transparent;
}
.nav-box {
  transition: background-color 0.4s ease;
}

#en .nav-box, #dark-bg .nav-box {
  background-color: white;
}
